set term pdfcairo lw 2 fontscale .6
set output 'WDIR/chrono_memoryTrace.pdf'
#set boxwidth 2

#set style fill solid border 
set style data lines

#set logscale y

set xlabel "time in nano sec"
set ylabel "Memory used in the system"

plot 'WDIR/chrono_memoryTrace_50_1.data' using 1:2 t "beta = 50",\
     'WDIR/chrono_memoryTrace_250_1.data' using 1:2 t "beta = 250",\
     'WDIR/chrono_memoryTrace_500_1.data' using 1:2 t "beta = 500",\
     'WDIR/chrono_memoryTrace_750_1.data' using 1:2 t "beta = 750",\
     'WDIR/chrono_memoryTrace_1000_1.data' using 1:2 t "beta = 1000",\
