set term pdfcairo lw 2 fontscale .6
set output 'WDIR/nodeMemHisto.pdf'
set boxwidth 2

set style fill solid border 
set title 'WDIR'
#set style data boxes
set style data histogram

#set logscale y

set xlabel "Maximum packets stored at once"
set ylabel "Number of occurence"

plot 'WDIR/memoryHisto_1000_1.data' using 2:xtic(1) t "beta = 1000 ",\
     'WDIR/memoryHisto_750_1.data' using 2:xtic(1) t "beta = 750",\
     'WDIR/memoryHisto_500_1.data' using 2:xtic(1) t "beta = 500",\
     'WDIR/memoryHisto_250_1.data' using 2:xtic(1) t "beta = 250",\
     'WDIR/memoryHisto_50_1.data' using 2:xtic(1) t "beta = 50",\

