set term pdfcairo lw 2 fontscale .6
set output 'WDIR/collHisto.pdf'
set boxwidth 2

set style fill solid border 
set style data boxes

set logscale y

set xlabel "Altered bits"
set ylabel "Number of occurence"

plot 'WDIR/histoColl_50_1.data' using 1:2 t "beta = 50 ",\
     'WDIR/histoColl_250_1.data' using 1:2 t "beta = 250",\
     'WDIR/histoColl_500_1.data' using 1:2 t "beta = 500",\
     'WDIR/histoColl_750_1.data' using 1:2 t "beta = 750",\
     'WDIR/histoColl_1000_1.data' using 1:2 t "beta = 1000",\
