cd simulationProcessing

nbSeed=$1
#nbNode=$2
#nbFlow=$3
#nbSeq=$4
directory=$2

wdir="../$directory"
 
for redundancy in 1
do
#	for beta in `seq 55 15 1000`
  for beta in 50 250 500 750 1000
	do
		echo " Traitement redundancy $redundancy beta $beta "
		grep "^4" $wdir/log_$beta\_$redundancy.events | awk -v nbSeed=$nbSeed -f collHisto.awk  > $wdir/histoColl_$beta\_$redundancy.data
		grep "^6" $wdir/log_$beta\_$redundancy.events | sort -V -k2,2 > $wdir/sorted_log_$beta\_$redundancy.data 
        grep "^6" $wdir/log_$beta\_$redundancy.events | awk -v nbSeed=$nbSeed -f memoryHisto.awk | sort -V -k1,1 > $wdir/memoryHisto_$beta\_$redundancy.data
        grep "^0" $wdir/log_$beta\_$redundancy.events | awk -v nbSeed=$nbSeed -v beta=$beta -f pktSent.awk >> $wdir/pktSent\_$redundancy.data
        awk -v nbSeed=$nbSeed -f chrono_memoryTrace.awk $wdir/sorted_log_$beta\_$redundancy.data |awk -f chrono_memoryTrace_offset.awk > $wdir/chrono_memoryTrace_$beta\_$redundancy.data
        done
done


sed "s|WDIR|$wdir|" chrono_memoryTrace.plot > TMP_chrono_memoryTrace.plot
sed "s|WDIR|$wdir|" collHisto.plot > TMP_collHisto.plot
sed "s|WDIR|$wdir|" memHisto.plot > TMP_memHisto.plot
sed "s|WDIR|$wdir|" pktSent.plot > TMP_pktSent.plot

gnuplot TMP_chrono_memoryTrace.plot
gnuplot TMP_collHisto.plot
gnuplot TMP_memHisto.plot
gnuplot TMP_pktSent.plot

rm TMP_chrono_memoryTrace.plot
rm TMP_collHisto.plot
rm TMP_memHisto.plot
rm TMP_pktSent.plot
