dir=$1
#mback=$2
## !! Les données en dur dépendent du scénario !!
nbNode=5000
nbSeed=5
nbFlow=50
nbSeq=1

for redundancy in 1
do
#  for beta in `seq 55 15 1000` 
  for beta in 50 250 500 750 1000
#   for beta in 1000
  do
    for seed in `seq 1 1 $nbSeed`
    do
	    nbBit=1000
            tPacket=`echo "$nbBit*$beta*100" | bc `
		
	    #interval=100000000
	    #backoff=`echo "$interval-$tPacket" | bc `
	    backoff=0
        echo "Testing  beta $beta backoff $backoff packet duration $tPacket seed $seed "
        ../bitsimulator -D $dir --D1DoNotSimulateFlood --defaultBackoff $backoff --backoffRNGSeed $seed --genericNodesRNGSeed $seed --defaultBeta $beta --slrBackoffRedundancy $redundancy --doNotUseNeighboursList &>/dev/null
	    grep "^7" $dir/log.events| awk -f simulationProcessing/reachability.awk -v paramNbNode=$nbNode -v paramNbFlow=$nbFlow -v paramNbSeq=$nbSeq -v paramBeta=$beta >> $dir/reachability.data
	    cat $dir/log.events  >> $dir/log_$beta\_$redundancy.events
    done
  done
  
done

simulationProcessing/script.sh $nbSeed $dir
